Subject: July meeting
From: "Kay Price" <[email-masked]>
To: "Tracy Heron" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Pat Russell" <[email-masked]>, "Mary Schweitzer" <[email-masked]>, "John Haefele" <[email-masked]>, "Jim Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Grant, Kenneth" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Char Olson" <[email-masked]>, "Karen Nelson" <[email-masked]>
Date: Wed, 22 Jun 2011 00:40:17 -0500

BlankHi All,
We were planning to have our July 10th meeting at Ken's new house. Ken will be in Scotland on that date. My sister just told me she and her family are arriving the evening of the 9th. I could not have the meeting at my house but could meet you all at the library.

However, I have another idea. April's mother, Sandy Kiser, is planning to come here on August 5th. The family is going to have a private memorial for April. I believe Wally will come for it as well as a couple of April's half sisters. I offered to let Sandy stay here, along with one of her daughters Kathy. The memorial will be on Saturday the 6th.

How about if we change the date of our meeting to Sunday the 7th here at my house? This would allow all of you to meet her and for her to meet you. She was thrilled when I asked her tonight if she would want to do this. She has always been a strong supporter of the ADS and has constantly prodded April to get involved, to help us, to show up. She is grateful for what we have done to promote Aug's work and memory. Sandy is 77 and I doubt she will return here now that April is gone, unless it would be to see any of us. She has always wanted to come to one of our WWF's.

We could meet at noon and order in pizza and visit with her. She would be open to any questions you might have for her. I know we have tried to stick to our meeting schedule but sometimes things happen. I can be at the meeting on July 10th if you would prefer. Let me know what you would like to do, I realize you all have summer plans too. The majority will decide. Thanks.

Kay